Bug 375521 - Suspend to RAM/disk not responding [NEEDINFO]
Suspend to RAM/disk not responding
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kpowersave (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-11 00:40 EST by Brian Cottingham
Modified: 2009-01-09 00:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:09:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rdieter: needinfo? (spiffytech)


Attachments (Terms of Use)

  None (edit)
Description Brian Cottingham 2007-11-11 00:40:41 EST
Description of problem: When I right-click on kpowersave and select "Suspend to 
RAM" or "Suspend to disk", nothing happens. No errors are present in dmesg or /
var/log


How reproducible: 100%
  
Actual results:
Nothing. 


Expected results:
Functional suspend/resume. 

Additional info: Install of the KDE live CD.
Comment 1 Rex Dieter 2007-11-11 08:02:42 EST
Is your box fully up-to-date?  We released several 0-day updates, which resolved
a similar issue.

rpm -q kpowersave knetworkmanager
please
Comment 2 Brian Cottingham 2007-11-11 08:05:10 EST
>>> rpm -q kpowersave knetworkmanager
kpowersave-0.7.3-0.2svn20070828.fc8
knetworkmanager-0.2-0.7.fc8


My system is up to date, as 'yum check-update' yields nothing
Comment 3 Rex Dieter 2007-11-11 08:21:58 EST
Brand/model of your machine?
Comment 4 Brian Cottingham 2007-11-11 08:25:19 EST
Sorry, Dell Inspiron e1405 notebook. 
Intel Centrino system, 1GB RAM, 2 GB swap. 
Comment 5 Rex Dieter 2007-11-12 07:48:17 EST
Video?  You wouldn't happen to have nvidia video?  :)
Comment 6 Brian Cottingham 2007-11-12 08:20:24 EST
Nope, Intel 945gm. I don't think it's video related, though, as there's no HDD 
activity when I click the buttons, which there should be if it's even trying to 
do something. 
Comment 7 Rex Dieter 2007-11-12 08:27:05 EST
Does running
pm-suspend
by hand/as-root work?  (That's essentially what kpowersave and
gnome-power-manager do under-the-hood to go into suspend).
Comment 8 Brian Cottingham 2007-11-12 09:30:34 EST
Yes, pm-suspend suspends to RAM properly. 
Comment 9 Rex Dieter 2007-11-12 09:44:46 EST
That's just crazy/wierd then. ??
Comment 10 Rex Dieter 2008-04-07 09:53:00 EDT
Can you try to reproduce this with a recent kernel (2.6.24.x), kpowersave 
(0.7.3) and possibly hal, update?
Comment 11 Bug Zapper 2008-11-26 03:18:44 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2009-01-09 00:09:06 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.